[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#382013: Bug#382016: installation: kernel 2.6.15 does not work, after upgrading some packages.



reassign 382016 initramfs-tools
thanks

On Tue, 8 Aug 2006 18:17:05 +0200 Jonas Smedegaard wrote:

> On Tue, 8 Aug 2006 17:35:43 +0200 maximilian attems wrote:
> 
> > reassign 382016 initrd-tools
> 
> > ah there is the requested info sorry for not having connected your
> > mails. that is an initrd-tools failure no idea why the initrd.img
> > for 2.6.15 was generated with initrd-tools.
> > 
> > yes initrd-tools is known _broken_. you'd better use initramfs-tools

Please elaborate: Why is this bug so certainly related to initrd-tools
and not initramfs-tools?


On Wed, 09 Aug 2006 00:22:11 +0200 Jean-Michel wrote:

> Jonas Smedegaard a écrit :

> > Also, do you have lilo installed? Do you use it, or do you use GRUB
> > or another bootloader?
> >   
> Yes, I use lilo. Grub is also installed.
> When I installed kernel 2.6.16 (today), grub configuration file was
> automatically updated, but I had to update (by hand) /etc/lilo.conf,
> and then run lilo (as root).

I suspect this to be another case of initramfs-tools dealing improperly
with lilo installations.


Regards, Jonas


-- 
* Jonas Smedegaard - idealist og Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 - Enden er nær: http://www.shibumi.org/eoti.htm

Attachment: pgpVSfWozEiSM.pgp
Description: PGP signature


Reply to: